APIPublicCheck readiness
Check readiness
Answers 503 when too few enclaves are reachable to co-sign.
- Auth None
- Guide API
GET
Answers 200 ok when enough enclaves are reachable to co-sign, and 503 when the quorum is below threshold.
Ready.
response?"ok"text/plainValue in
"ok"curl -X GET 'https://cosign.exchain.network/readyz'Example Response
"ok"Errors
| Status | Code | Meaning |
|---|---|---|
503 | Not ready: the quorum is below threshold. |
Every code and what to do about it: Errors and codes.